import { GenericService } from '../GenericService'
class PagesService extends GenericService {
    constructor() {
        super('/api/tenant/pages')
    }
}

const pagesService = new PagesService()
export default pagesService
